Subject: Re: [lojban] So you think you're logical?

From: Robin Lee Powell <[email-masked]>
Date: Sun, 28 Apr 2002 13:33:30 -0700

On Thu, Apr 25, 2002 at 03:54:34PM +0000, Jorge Llambias wrote:
> 
> All fans of ganai...gi... should perform this test
> (takes only a few minutes):
> 
> http://www.philosophers.co.uk/games/logic_task.htm

That was a really great link. Thank you.

I got 3 out of 4 wrong, I have formal logical training, and I don't use
ganai...gi... for causation.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/